<!--
/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2022
 *
 * @Author      : Alexandre Caillot
 * @WebSite     : https://www.shiros.fr
 *
 * @File        : CVJobs.vue
 * @Created_at  : 27/06/2022
 * @Update_at   : 27/06/2022
 * ----------------------------------------------------------------
 */
-->

<style type="text/css" src="./css/CVJobs.css" scoped/>

<script>
    import Card from "../Card/Card";

    export default {
        name: 'CVJobs',

        components: {
            Card
        },

        data: () => {
            return {
                component: {
                    design: {
                        class: ['cv-jobs']
                    }
                }
            }
        },
    }
</script>

<template>
    <Card :design="component.design">

        <!-- Title -->
        <div class="cv-jobs-title">Expériences Professionnelles</div>

        <!-- Emploi : SAS SPOPIT -->
        <article class="cv-jobs-item">
            <div class="cv-jobs-item-title">
                <span class="cv-jobs-item-date">17/10/2018 - Aujourd'hui</span>
                <span class="cv-jobs-item-title-separator">></span>
                <span class="cv-jobs-item-name">SAS SPOPIT - Architect DevOps</span>
                <span class="cv-jobs-item-title-separator">></span>
                <span class="cv-jobs-item-location">Volvic (63)</span>
            </div>

            <div class="cv-jobs-item-informations">
                <ul class="cv-jobs-item-information">
                    <li>Analyses & Documentations techniques</li>
                    <li>Gestion de projets & d'équipes</li>
                    <li>Développement Web <span class="cv-jobs-item-additional-information">(Full-Stack)</span></li>
                    <li>Administrateur systèmes & réseaux</li>
                    <li>Mise en place CI/CD</li>
                    <li>Formations techniques & Entretiens</li>
                    <li>Veille technologique</li>
                </ul>
            </div>
        </article>

        <!-- Emploi : Alternance Openium -->
        <article class="cv-jobs-item">
            <div class="cv-jobs-item-title">
                <span class="cv-jobs-item-date">15/09/2017 - 31/08/2018</span>
                <span class="cv-jobs-item-title-separator">></span>
                <span class="cv-jobs-item-name">Openium - Alternant</span>
                <span class="cv-jobs-item-title-separator">></span>
                <span class="cv-jobs-item-location">La Pardieu - Clermont-Fd (63)</span>
            </div>

            <div class="cv-jobs-item-informations">
                <ul class="cv-jobs-item-information">
                    <li>Développement web</li>
                    <li>Tests unitaires</li>
                    <li>Intégration continue</li>
                </ul>
            </div>
        </article>

        <!-- Emploi : Stage Openium -->
        <article class="cv-jobs-item">
            <div class="cv-jobs-item-title">
                <span class="cv-jobs-item-date">10/04/2017 - 16/06/2017</span>
                <span class="cv-jobs-item-title-separator">></span>
                <span class="cv-jobs-item-name">Openium - Stage</span>
                <span class="cv-jobs-item-title-separator">></span>
                <span class="cv-jobs-item-location">La Pardieu - Clermont-Fd (63)</span>
            </div>

            <div class="cv-jobs-item-informations">
                <ul class="cv-jobs-item-information">
                    <li>Apprentissage du développement mobile</li>
                    <li>Conception, réalisation et tests d'applications mobile iOS / Android</li>
                </ul>
            </div>
        </article>

    </Card>
</template>
